flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Peter Spierenburg <peter.spierenb...@nautel.com>
Subject Re: Where can I get clear instructions on installing the Flex SDK?
Date Wed, 01 Nov 2017 19:26:21 GMT
For example, apache-flex-sdk-4.16.0-bin/bin/adl is a 32-bit binary:


$ file adl
adl: ELF 32-bit LSB executable, Intel 80386, version 1 (SYSV), dynamically linked, interpreter
/lib/ld-linux.so.2, for GNU/Linux 2.6.9, stripped


which means that I cannot run it on my 64-bit machine.


Peter.


________________________________
From: Piotr Zarzycki <piotrzarzycki21@gmail.com>
Sent: November 1, 2017 3:03:56 PM
To: users@flex.apache.org
Subject: Re: Where can I get clear instructions on installing the Flex SDK?

Peter,

I'm not sure what do you mean by 64 bit binaries? Why do you need such ? I
know that there is 64 bit beta version of compiler for Adobe Air.

Piotr

On Wed, Nov 1, 2017, 18:56 spierepf <peter.spierenburg@nautel.com> wrote:

> Piotr,
>
> The binaries you pointed at are 32-bit. Where can I get 64-bit binaries?
>
> Peter.
>
>
>
>
> --
> Sent from: http://apache-flex-users.2333346.n4.nabble.com/
>
This communication, including any attached documentation, is intended only for the person
or entity to which it is addressed, and may contain confidential, personal, and/or privileged
information. Any unauthorized disclosure, copying, or taking action on the contents is strictly
prohibited. If you have received this message in error, please contact us immediately so we
may correct our records. Please then delete or destroy the original transmission and any subsequent
reply. Thank you.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message